### Property

# Foundry FileSearchOptions:match-whole-words

#### Declaration

    property match-whole-words: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_file_search_options_get_match_whole_words()`
Setter method | `foundry_file_search_options_set_match_whole_words()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no